#jennyandtreelinedanceworksmaybecontactedforchoreograph  {
   background: url(sg_contact_media/id0jennyandtreelinedancewor.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 211px;
   top: 244px;
   z-index: 3;
   width: 350px;
   height: 35px;
}

#youcanalsofollowandconnectwithjennyonfacebookandtwit  {
   background: url(sg_contact_media/id0youcanalsofollowandconne.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 521px;
   top: 454px;
   z-index: 3;
   width: 283px;
   height: 29px;
}

#emailtreelinebutton a:hover  {
   background-position: -151px 0%;
}

#emailjennybutton a:hover  {
   background-position: -127px 0%;
}

#facebookbutton a:hover  {
   background-position: -100px 0%;
}

#twitterbutton a:hover  {
   background-position: -76px 0%;
}

#emailtreelinebutton a  {
   background: url(sg_contact_media/emailtreelinebutton.gif) no-repeat 0% 0px;
   display: block;
   width: 151px;
   height: 11px;
}

#contactfollowconnect  {
   background: url(sg_contact_media/contactfollowconnect.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 169px;
   top: 25px;
   z-index: 5;
   width: 485px;
   height: 32px;
}

#emailtreelinebutton  {
   visibility: visible;
   position: absolute;
   left: 232px;
   top: 338px;
   z-index: 3;
   width: 151px;
   height: 11px;
}

#emailjennybutton a  {
   background: url(sg_contact_media/emailjennybutton.gif) no-repeat 0% 0px;
   display: block;
   width: 127px;
   height: 11px;
}

#facebookbutton a  {
   background: url(sg_contact_media/facebookbutton.gif) no-repeat 0% 0px;
   display: block;
   width: 100px;
   height: 11px;
}

#emailjennybutton  {
   visibility: visible;
   position: absolute;
   left: 232px;
   top: 305px;
   z-index: 3;
   width: 127px;
   height: 11px;
}

#twitterbutton a  {
   background: url(sg_contact_media/twitterbutton.gif) no-repeat 0% 0px;
   display: block;
   width: 76px;
   height: 11px;
}

#facebookbutton  {
   visibility: visible;
   position: absolute;
   left: 608px;
   top: 504px;
   z-index: 3;
   width: 100px;
   height: 11px;
}

#twitterbutton  {
   visibility: visible;
   position: absolute;
   left: 606px;
   top: 529px;
   z-index: 3;
   width: 76px;
   height: 11px;
}

#contactimage  {
   background: url(sg_contact_media/contactimage.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 197px;
   top: 410px;
   z-index: 3;
   width: 276px;
   height: 408px;
}

#donatebutton a:hover  {
   background-position: -118px 0%;
}

#donatebutton a  {
   background: url(sg_contact_media/donatebutton.gif) no-repeat 0% 0px;
   display: block;
   width: 118px;
   height: 56px;
}

#donatebutton  {
   visibility: visible;
   position: absolute;
   left: 532px;
   top: 601px;
   z-index: 3;
   width: 118px;
   height: 56px;
}